<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Java ME (SquirrelJME)</name>
<coder>Stephanie Gawroriski (Xer Shadow Tail)</coder>
<version>0.3.0</version>
<release_date>20260823082739</release_date>
<short_description>Java ME</short_description>
<long_description>Java ME (SquirrelJME)

System: Java ME
License: MPL-2.0</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
